DK API 文档

douyin 02

15 个接口

GETfetch one video v3

GET https://dkai.store/api/v1/douyin/app/v3/fetch_one_video_v3

1 积分 / 成功调用

参数位置要求说明
aweme_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_one_video_v3?aweme_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch series detail

GET https://dkai.store/api/v1/douyin/app/v3/fetch_series_detail

1 积分 / 成功调用

参数位置要求说明
series_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_series_detail?series_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch series video list

GET https://dkai.store/api/v1/douyin/app/v3/fetch_series_video_list

1 积分 / 成功调用

参数位置要求说明
series_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_series_video_list?series_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch share info by share code

GET https://dkai.store/api/v1/douyin/app/v3/fetch_share_info_by_share_code

1 积分 / 成功调用

参数位置要求说明
share_codequery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_share_info_by_share_code?share_code=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user fans list

GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_fans_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_user_fans_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user like videos

GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_like_videos

1 积分 / 成功调用

参数位置要求说明
sec_user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_user_like_videos?sec_user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user post videos

GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_post_videos

1 积分 / 成功调用

参数位置要求说明
sec_user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_user_post_videos?sec_user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user series list

GET https://dkai.store/api/v1/douyin/app/v3/fetch_user_series_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_user_series_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video comment replies

GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_comment_replies

1 积分 / 成功调用

参数位置要求说明
item_idquery必填
comment_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_video_comment_replies?item_id=VALUE&comment_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video comments

GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_comments

1 积分 / 成功调用

参数位置要求说明
aweme_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_video_comments?aweme_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video mix detail

GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_detail

1 积分 / 成功调用

参数位置要求说明
mix_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_detail?mix_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video mix post list

GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_post_list

1 积分 / 成功调用

参数位置要求说明
mix_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_video_mix_post_list?mix_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video statistics

GET https://dkai.store/api/v1/douyin/app/v3/fetch_video_statistics

1 积分 / 成功调用

参数位置要求说明
aweme_idsquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/fetch_video_statistics?aweme_ids=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETgenerate douyin short url

GET https://dkai.store/api/v1/douyin/app/v3/generate_douyin_short_url

1 积分 / 成功调用

参数位置要求说明
urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/generate_douyin_short_url?url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETgenerate douyin video share qrcode

GET https://dkai.store/api/v1/douyin/app/v3/generate_douyin_video_share_qrcode

1 积分 / 成功调用

参数位置要求说明
object_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/douyin/app/v3/generate_douyin_video_share_qrcode?object_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。